{
  "name": "miq",
  "version": "1.0.1",
  "type": "module",
  "main": "dist/index.js",
  "scripts": {
    "start": "node .",
    "build": "tsc",
    "prepare": "tsc"
  },
  "author": {
    "name": "Last2014",
    "email": "info@last2014.com",
    "url": "https://about.last2014.com"
  },
  "packageManager": "pnpm@10.33.0",
  "dependencies": {
    "@types/node": "^25.5.2",
    "@types/sharp": "^0.31.1",
    "canvas": "^3.2.0",
    "fs": "0.0.1-security",
    "sharp": "^0.34.3",
    "typescript": "^5.9.2"
  }
}
